[submodule "submodule/make"]
	path = submodule/make
	url = http://192.168.22.90:3001/jayfield/make.git
[submodule "submodule/fir"]
	path = submodule/fir
	url = http://192.168.22.90:3001/jayfield/fir.git
